import { TestBed } from '@angular/core/testing';

import { ResilientActivityService } from './resilient-activity.service';

describe('ResilientActivityService', () => {
  let service: ResilientActivityService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ResilientActivityService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
